function SkyExcelStudent()
{
   var info, s, ad;
   ad = "〖学校教务管理系统提示您！〗\n";
   info = ad + "您确实要导入学生基本信息吗？";
   s = document.getElementById("DrpYx")
   if(s.value == "0")
   {
      window.alert(ad + "请选择学生所在的院系才能进行数据导入！");
      s.focus();
      return false;
   }
   s = document.getElementById("DrpClass")
   if(s.value == "0")
   {
      window.alert(ad + "请选择学生所在的班级才能进行数据导入！");
      s.focus();
      return false;
   }
   s = document.getElementById("TxtExcel")
   if(s.value == "")
   {
      window.alert(ad + "请选择保存学生信息的Excel表格！");
      s.focus();
      return false;
   }
   // #####################################################
   if(confirm(info))
   {
      return true;
   }
   else
   {
      return false;
   }
}

function SkyExcelStudentOut()
{
   var info, s, ad;
   ad = "〖学校教务管理系统提示您！〗\n";
   info = ad + "您确实要导出学生基本信息吗？";
   s = document.getElementById("DrpYx")
   if(s.value == "0")
   {
      window.alert(ad + "请选择学生所在的院系才能进行数据导出！");
      s.focus();
      return false;
   }
   s = document.getElementById("DrpClass")
   if(s.value == "0")
   {
      window.alert(ad + "请选择学生所在的班级才能进行数据导出！");
      s.focus();
      return false;
   }

   // #####################################################
   if(confirm(info))
   {
      return true;
   }
   else
   {
      return false;
   }
}
//##################################################++++++++++++++++++++++++++++++++++++++++++++++++++++++
function SkyExcelTeacher()
{
   var info, s, ad;
   ad = "〖学校教务管理系统提示您！〗\n";
   info = ad + "您确实要导入教师基本信息吗？";
   s = document.getElementById("DrpYx")
   if(s.value == "0")
   {
      window.alert(ad + "请选择教师所在的院系才能进行数据导入！");
      s.focus();
      return false;
   }
   s = document.getElementById("TxtExcel")
   if(s.value == "")
   {
      window.alert(ad + "请选择保存教师信息的Excel表格！");
      s.focus();
      return false;
   }
   // #####################################################
   if(confirm(info))
   {
      return true;
   }
   else
   {
      return false;
   }
}

function SkyExcelTeacherOut()
{
   var info, s, ad;
   ad = "〖学校教务管理系统提示您！〗\n";
   info = ad + "您确实要导出教师基本信息吗？";
   s = document.getElementById("DrpYx")
   if(s.value == "0")
   {
      window.alert(ad + "请选择教师所在的院系才能进行数据导出！");
      s.focus();
      return false;
   }
   // #####################################################
   if(confirm(info))
   {
      return true;
   }
   else
   {
      return false;
   }
}


